import { Dimensions } from "react-native";
const win = Dimensions.get('window');
const Screen = Dimensions.get('screen');
const Window = {
    ...win,
    width: win.width > 768 ? 768 : win.width
}
export { Screen, Window };
